# Labelling by the files touched
drivers:
  - drivers/**
  - sdk/lib/drivers/**
  - any: ["win32ss/drivers/**", "!win32ss/drivers/font/**"]

freeldr:
  - boot/freeldr/**

"kernel&hal":
  - hal/**
  - ntoskrnl/**
